plotVariantSI {oneChannelGUI} | R Documentation

## This function plots on UCSC genome browser data derived by variantSI filter

### Description

This function plots on UCSC genome browser data derived by variantSI filter on the basis of chromosome annotation

### Usage

    plotVariantSI()

### Author(s)

Raffaele A Calogero

### See Also

variantSI, variantExons, makeBED15

[Package oneChannelGUI version 1.10.11 Index]